---
title: "Get email footer text"
url: "https://docs.signnow.com/docs/org-email-footer/operations/get-v2-organizations-org_id-email-footers-footer_id"
type: "endpoint"
section: "org-email-footer"
slug: "org-email-footer/operations/get-v2-organizations-org_id-email-footers-footer_id"
method: "GET"
path: "/v2/organizations/{org_id}/email-footers/{footer_id}"
operation_id: "get-v2-organizations-org_id-email-footers-footer_id"
authorization: "bearer"
---

# Get email footer text

`GET /v2/organizations/{org_id}/email-footers/{footer_id}`

Allows users to retrieve a specific email footer text of the organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization the email footer is retrieved for. |
| `footer_id` | string | Yes | ID of the retrieved footer. |

## Responses

### 200

Returns the list of footers in case of successful response for the admins and moderators with trial, professional and enterprise subscription. Returns an error when:

* If user is not admin/moderator of the Org, "code": 12003003. Message: "Access denied for current administration role in your organization."
* If user who does not have appropriate subscription tries to update settings, "code": 12003002. Message: "Access denied for current asubscription."
* If user tries to update settings of the organization that is not active or does not exist, "code": 12003001. Message: "Organization `deXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."
* Email footer is not found, "code": 12010003. Message: "EmailFooter `%` is not found."

**Example** (`example-1`)

```json
{
  "data": {
    "id": "12XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
    "active": true,
    "footer": "footer text",
    "created_at": 1600254668,
    "updated_at": 1600254668
  }
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{org_id}/email-footers/{footer_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/org-email-footer/operations/get-v2-organizations-org_id-email-footers-footer_id*
